/* A01025 CSS 8번 */

BODY	{ BACKGROUND : #162D3A; MARGIN : 30;PADDING : 0; }
BODY,TD,DIV,LI	{ FONT : 9PT/150% GEORGIA,굴림,SANS-SERIF; COLOR : #CBC8C0;}

A:LINK		{ COLOR: #FC9E4A; TEXT-DECORATION: NONE }
A:VISITED	{ COLOR: #FC9E4A; TEXT-DECORATION: NONE }
A:ACTIVE	{ COLOR: #FC9E4A; TEXT-DECORATION: NONE }
A:HOVER		{ COLOR: #FFC000; TEXT-DECORATION: UNDERLINE }

DIV#TOP {
	BORDER-BOTTOM : 5PX #495D68 SOLID;
	MARGIN-BOTTOM : 30PX;
	}

DIV#LEFT {
	WIDTH : 100%;
	MARGIN-BOTTOM : 50PX;
	}
	
DIV#RIGHT {
	WIDTH : 150PX;
	MARGIN : 0PX 0PX 80PX 40PX;
	}

DIV.HEADER {
	FONT : BOLD 22PT/100% Courier New,TAHOMA,돋움,HY견고딕;
	}
	
DIV.HEADER A:LINK {COLOR: #C04A11; TEXT-DECORATION: NONE}
DIV.HEADER A:VISITED {COLOR: #C04A11; TEXT-DECORATION: NONE}
DIV.HEADER A:HOVER {COLOR: #E58354; TEXT-DECORATION: NONE; BORDER-BOTTOM: 1PX SOLID #162D3A}

DIV.URL {
	FONT : 8PT/100% VERDANA,TAHOMA ;
	LETTER-SPACING : 1PX;
	MARGIN : 6PX 0PX 20PX;
	}
	
DIV.URL A:LINK {COLOR: #FC9E4A; TEXT-DECORATION: NONE}
DIV.URL A:VISITED {COLOR: #FC9E4A; TEXT-DECORATION: NONE}
DIV.URL A:HOVER {COLOR: #FFC000; TEXT-DECORATION: NONE; BORDER-BOTTOM: 1PX SOLID #162D3A}
	
DIV.USERMENU {
	FONT : 8PT/100% VERDANA, 돋움;
	TEXT-ALIGN : RIGHT;
	MARGIN-BOTTOM : 7PX;
	}
	
DIV.USERMENU A:LINK {COLOR: #8FB3C8; TEXT-DECORATION: NONE}
DIV.USERMENU A:VISITED {COLOR: #8FB3C8; TEXT-DECORATION: NONE}
DIV.USERMENU A:HOVER {COLOR: #FFC000; TEXT-DECORATION: UNDERLINE;BORDER-BOTTOM: 1PX SOLID #162D3A}
	
DIV.PROFILE {
	WIDTH : 150PX;
	PADDING : 0PX 0PX 10PX;
	LINE-HEIGHT : 150%;
	OVERFLOW : HIDDEN;
	}
	
DIV.MN {
	WIDTH : 150PX;
	LINE-HEIGHT : 150%;
	}	
	
DIV.MNTTL {
	WIDTH : 150PX;
	BORDER-BOTTOM : 1PX #984A1B SOLID;
	FONT : 9PT/150% 굴림,VERDANA;
	PADDING : 2PX 0PX 0PX;
	MARGIN : 25PX 0PX 10PX;
	}

DIV.MEMOBODY {
	WIDTH : 150PX;
	OVERFLOW : HIDDEN;
	}

DIV.POST {
	WIDTH : 100%;
	MARGIN-BOTTOM : 60PX;
	}

DIV.POST_HEAD {
	BORDER-BOTTOM : 1PX #984A1B SOLID;
	MARGIN-BOTTOM : 15PX;
	PADDING-BOTTOM : 3PX;
	}
	
DIV.POST_BODY {
	WIDTH : 100%;
	TEXT-ALIGN : LEFT;
	MARGIN-BOTTOM : 30PX;
	LINE-HEIGHT : 150%;
	OVERFLOW : HIDDEN;
	}

DIV.POST_BODY A			{ BORDER-BOTTOM: 1PX DOTTED #FC9E4A }
DIV.POST_BODY A:LINK	{ BORDER-BOTTOM: 1PX DOTTED #FC9E4A }
DIV.POST_BODY A:VISITED	{ BORDER-BOTTOM: 1PX DOTTED #FC9E4A }
DIV.POST_BODY A:ACTIVE	{ BORDER-BOTTOM: 1PX DOTTED #FFC000 } 
DIV.POST_BODY A:HOVER	{TEXT-DECORATION: NONE; BORDER-BOTTOM: 1PX SOLID #FFC000}

DIV.POST_TTL {
	FONT : BOLD 10PT/150%;
	COLOR : #EEE;
	}
	
DIV.POST_TAIL {
	FONT : 11PX/150% VERDANA, TAHOMA, 돋움;
	MARGIN-TOP : 10PX;
	TEXT-ALIGN : RIGHT;
	}

DIV.COMMENT {
	TEXT-ALIGN : LEFT;
	BORDER : 1PX #122835 SOLID;
	BACKGROUND : #0D212C;
	PADDING : 10PX 15PX;
	MARGIN : 20PX 0PX 20PX;
	}

DIV.COMMENT_BODY {
	MARGIN : 6PX 0PX 20PX;
	LINE-HEIGHT : 140%;
	}

DIV.COMMENT_TAIL {
	MARGIN : 8PX 0PX 5PX;
	FONT : 8PT/150% VERDANA, TAHOMA, 돋움;
	COLOR : #AAA;
	}
	
DIV.COMMENT_INPUT {
	MARGIN-TOP : 20PX;
	BORDER-TOP : 1PX #AAA DOTTED;
	PADDING-TOP : 20PX;
	}

DIV.COMMENT_LINE {
	BORDER-TOP : 1PX #AAA DOTTED;
	MARGIN : 10PX 0PX 15PX;
	}

DIV.TRACK_TOP {
	LINE-HEIGHT : 170%;
	}
	
DIV.ARCHIVE_HEAD {
	FONT-WEIGHT : BOLD;
	MARGIN-BOTTOM : 10PX;
	}
	
DIV.ARCHIVE_BODY {
	MARGIN : 20PX 0PX;
	LINE-HEIGHT : 160%;
	PADDING-BOTTOM : 100PX;
	}	

IMG.IMAGE_TOP {
	MARGIN-BOTTOM : 15PX;
	}
	
IMG.IMAGE_LEFT {
	MARGIN-RIGHT : 15PX;
	MARGIN-BOTTOM : 15PX;
	}	
	
IMG.IMAGE_RIGHT {
	MARGIN-LEFT : 15PX;
	MARGIN-BOTTOM : 15PX;
	}

IMG.IMAGE_MID {
	MARGIN-TOP : 15PX;
	MARGIN-BOTTOM : 15PX;
	}

IMG.BOOKMK {
	MARGIN : 10PX;
	BORDER : 0PX;
	}
	
IMG.USERMENU {
	MARGIN-LEFT : 8PX;
	}	
	
IMG.LOGO {
	MARGIN-BOTTOM : 10PX;
	}

DIV.BANNER {
	MARGIN : 30PX 0PX 10PX;
	}
	
DIV.BANNER_WIK { MARGIN : 20PX 0PX;	}
	
.SMALL { FONT-SIZE : 11PX; }
.DATE {	FONT : BOLD 8PT/150% VERDANA, TAHOMA, 돋움; }
.TIME {	FONT : 8PT/150% VERDANA, TAHOMA, 돋움; TEXT-ALIGN : LEFT; }
.AUTHOR { FONT : BOLD 9PT; }

.TXTFLD	{FONT-SIZE:9PT;COLOR:#000; BORDER:1PX SOLID #666678; BACKGROUND:#FFF; }

DIV.CAL_TOP {	}
        
DIV.CAL {
	MARGIN : 20PX 0PX 20PX;
	WIDTH : 150PX;
	TEXT-ALIGN : CENTER;
	}
        
DIV.CAL_HEAD {
	WIDTH : 150PX;
	FONT : 8PT/150% VERDANA;
	TEXT-ALIGN : CENTER;
	PADDING : 4PX 0PX;
	MARGIN-BOTTOM : 10PX;
	}
        
DIV.CAL_BODY {
	WIDTH : 150PX;
	TEXT-ALIGN : CENTER;
	}

DIV.CAL_BOTTOM {	}

.CAL		{ FONT : 7PT/170% VERDANA, 돋움; TEXT-ALIGN : CENTER; }
.CAL_DAY	{ FONT : BOLD 7PT/170% VERDANA, 돋움; TEXT-ALIGN : CENTER; }
.CAL_SUN	{ FONT : BOLD 7PT/170% VERDANA, 돋움; COLOR : #D36654; TEXT-ALIGN : CENTER;	}
.CAL_SAT	{ FONT : BOLD 7PT/170% VERDANA, 돋움; COLOR : #3572A1; TEXT-ALIGN : CENTER;	}
.CAL_TODAY	{ FONT : BOLD 7PT/170% VERDANA, 돋움; BACKGROUND : #111; COLOR : #EEE; TEXT-ALIGN : CENTER; }
.CAL_TR {}

DIV.XML { FONT : 8PT/150% VERDANA; TEXT-ALIGN : CENTER; }
